# This is the project specific Settings.yml file.
# Place Sphinx specific build information here.
# Settings given here will replace the settings of 'conf.py'.

---
conf.py:
  copyright: 2000-2014
  project: 'News: Versatile news system'
  version: 3.0
  release: 3.0.0
  latex_documents:
  - - Index
    - news.tex
    - 'News: Versatile news system'
    - Georg Ringer
    - manual
  latex_elements:
    papersize: a4paper
    pointsize: 10pt
    preamble: \usepackage{typo3}
  intersphinx_mapping:
    t3tsref:
    - http://docs.typo3.org/typo3cms/TyposcriptReference/
    - null
...
